/**
 * Theme Name:  Fona
 * Theme URI:   http://fona.wp3.zootemplate.com
 * Author:      ZooTemplate
 * Author URI:  http://zootemplate.com/
 * Description: Fona is an impressive, super light, flexible and feature rich WordPress WooCommerce Theme for your online shop.
 * Version:     1.3.4
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:        two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 * Text Domain: fona
 *
 * This theme, like WordPress, is licensed under the GPL. Use it to make something cool, have fun, and share what you've learned with others.
 */
/*Color*/
/*Menu color*/
/*Title widget*/
/*End color*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Header
1.1 - Menu
1.2 - Header menu center layout
2.0 - Widget
2.1 - Widget Canvas
2.2 - Widget Top header
2.3 - Widget Footer
3.0 - Blog Layout
3.1 - Blog Post pagination
4.0 - Single Post
4.1 - Single Post Gallery Format
4.2 - Single Post Comment Block
5.0 - Footer
6.0 - Breadcrumb
7.0 - Shortcode
7.1 - Shortcode Team Member
7.2 - Shortcode Maps
7.3 - Shortcode CVCA Banner
7.4 - Shortcode Product
7.5 - Shortcode Blog
8.0 - Ajax search
--------------------------------------------------------------*/
html {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: grayscale; }

h1.site-title {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.875rem; }

.shadow-hover, .zoo-widget-social-icon i, #sb_instagram #sbi_load .sbi_follow_btn, .social-icons li a, .page-numbers li .page-numbers, .cvca-team-member .member-social li, .wpcf7-form-control.wpcf7-submit {
  box-shadow: none; }
  .shadow-hover:hover, .zoo-widget-social-icon i:hover, #sb_instagram #sbi_load .sbi_follow_btn:hover, .social-icons li a:hover, .page-numbers li .page-numbers:hover, .cvca-team-member .member-social li:hover, .wpcf7-form-control.wpcf7-submit:hover {
    background: #00c4b4;
    box-shadow: 5px 5px 10px rgba(0, 196, 180, 0.3); }

.shadow-active, .cvca-pagination .cvca_pagination-item:hover, .cvca-pagination .cvca_pagination-item.current {
  background: #00c4b4;
  box-shadow: 5px 5px 10px rgba(0, 196, 180, 0.3); }
  .shadow-active:hover, .cvca-pagination .cvca_pagination-item:hover {
    background: #252525;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1); }

.shadow-active-light {
  background: #00c4b4;
  box-shadow: 5px 5px 10px rgba(0, 196, 180, 0.3); }
  .shadow-active-light:hover {
    background: #ebebeb;
    color: #252525;
    box-shadow: 5px 5px 10px rgba(255, 255, 255, 0.2); }

.btn.btn-border {
  border: 2px solid #fff;
  background: transparent; }
  .btn.btn-border:hover {
    background: #fff;
    color: #252525; }

/*Header*/
/*Menu*/
.primary-nav nav > ul {
  margin: 0; }
  .primary-nav nav > ul li {
    list-style: none;
    position: relative;
    padding: 8px 15px; }
    .primary-nav nav > ul li:hover > a, .primary-nav nav > ul li:hover:after, .primary-nav nav > ul li.current-menu-item > a, .primary-nav nav > ul li.current_page_item > a {
      color: #00c4b4; }
    .primary-nav nav > ul li:hover > ul {
      visibility: visible;
      opacity: 1;
      z-index: 5; }
  .primary-nav nav > ul > li {
    display: inline-block;
    padding: 10px 20px; }
    .primary-nav nav > ul > li.menu-item-has-children:after, .primary-nav nav > ul > li.page_item_has_children:after {
      font-family: cleversoft;
      content: '\c059';
      padding-left: 5px;
      font-size: 8px; }
    .primary-nav nav > ul > li:first-child {
      margin-left: 0; }
    .primary-nav nav > ul > li:last-child {
      margin-right: 0; }
    .primary-nav nav > ul > li > a {
      text-transform: uppercase;
      color: #252525;
      font-weight: 600;
      font-size: 0.875rem; }
    .primary-nav nav > ul > li > ul {
      top: calc(100% + 30px);
      left: 0; }
      .primary-nav nav > ul > li > ul.pos-left {
        left: auto;
        right: 0; }
    .primary-nav nav > ul > li:hover > ul {
      top: 100%; }
  .primary-nav nav > ul ul {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    box-shadow: -1px 0 15px 3px rgba(0, 0, 0, 0.1);
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    width: 220px;
    margin: 0; }
    .primary-nav nav > ul ul li.menu-item-has-children:after, .primary-nav nav > ul ul li.page_item_has_children:after {
      font-family: cleversoft;
      content: '\c034';
      font-size: 60%;
      width: 20px;
      height: 20px;
      text-align: center;
      position: absolute;
      right: 0;
      top: calc(50% - 10px); }
    .primary-nav nav > ul ul ul {
      top: 0; }
    .primary-nav nav > ul ul ul:not(.pos-left) {
      left: calc(100% + 30px); }
    .primary-nav nav > ul ul ul.pos-left {
      right: calc(100% + 30px); }
    .primary-nav nav > ul ul li:hover > ul:not(.pos-left) {
      left: 100%; }
    .primary-nav nav > ul ul li:hover > ul.pos-left {
      right: 100%; }

/*End Menu*/
.is-sticky .sticker {
  background: #fff; }

/**Header menu center**/
.menu-center-layout .search-trigger i, .menu-center-layout .top-wl-url i, .menu-center-layout .top-cart-icon i {
  font-size: 1rem; }
.menu-center-layout .header-search-block button.btn {
  color: #fff; }
.menu-center-layout .primary-nav li {
  text-align: left; }
.menu-center-layout .cmm > li {
  padding: 20px 0; }

.is-sticky .menu-center-layout .cmm > li {
  padding: 5px 0; }

#zoo-header.header-transparent {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 3; }
  #zoo-header.header-transparent .content-header-block {
    z-index: 1; }

@media (min-width: 981px) {
  .menu-center #site-branding, .menu-center #icon-header {
    width: 250px; }
  .menu-center .primary-nav {
    width: calc(100% - 500px);
    text-align: center; }
  .menu-center #icon-header {
    text-align: right;
    display: inline-block;
    margin: 0; }

  #zoo-header.header-transparent .site-title > a,
  #zoo-header.header-transparent .primary-nav nav > ul > li > a, #zoo-header.header-transparent .site-description, #zoo-header.header-transparent .primary-nav nav > ul > li.menu-item-has-children::after,
  #zoo-header.header-transparent .cmm-container .cmm.cmm-theme-tomo > li > a, #zoo-header.header-transparent .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link, #zoo-header.header-transparent .menu-center-layout #icon-header .search a, #zoo-header.header-transparent .menu-center-layout #icon-header .top-wl-url a, #zoo-header.header-transparent .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, #zoo-header.header-transparent .canvas-sidebar-trigger {
    color: #fff; }
  #zoo-header.header-transparent:hover .site-title > a, #zoo-header.header-transparent:hover .site-description, #zoo-header.header-transparent:hover .primary-nav nav > ul > li.menu-item-has-children::after,
  #zoo-header.header-transparent:hover .primary-nav nav > ul > li > a,
  #zoo-header.header-transparent:hover .cmm-container .cmm.cmm-theme-tomo > li > a, #zoo-header.header-transparent:hover .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .search a, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .top-wl-url a, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, #zoo-header.header-transparent:hover .canvas-sidebar-trigger, #zoo-header.header-transparent .is-sticky .site-title > a, #zoo-header.header-transparent .is-sticky .site-description, #zoo-header.header-transparent .is-sticky .primary-nav nav > ul > li.menu-item-has-children::after,
  #zoo-header.header-transparent .is-sticky .primary-nav nav > ul > li > a,
  #zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo > li > a, #zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .search a, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-wl-url a, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, #zoo-header.header-transparent .is-sticky .canvas-sidebar-trigger {
    color: #252525; }
  #zoo-header.header-transparent:hover .primary-nav nav > ul > li:hover > a, #zoo-header.header-transparent:hover .primary-nav nav > ul > li.menu-item-has-children:hover::after,
  #zoo-header.header-transparent:hover .cmm-container .cmm.cmm-theme-tomo > li:hover > a, #zoo-header.header-transparent:hover .cmm-container .cmm.cmm-theme-tomo > li:hover > .cmm-nav-link, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .search a:hover, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .top-wl-url a:hover, #zoo-header.header-transparent:hover .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover, #zoo-header.header-transparent:hover .canvas-sidebar-trigger:hover, #zoo-header.header-transparent .is-sticky .primary-nav nav > ul > li:hover > a, #zoo-header.header-transparent .is-sticky .primary-nav nav > ul > li.menu-item-has-children:hover::after,
  #zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo > li:hover > a, #zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo > li:hover > .cmm-nav-link, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .search a:hover, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-wl-url a:hover, #zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover, #zoo-header.header-transparent .is-sticky .canvas-sidebar-trigger:hover {
    color: #00c4b4; } }
/**End Header menu center**/
/**Header menu bottom**/
@media (min-width: 981px) {
  .menu-bottom-layout .wrap-main-header > .container {
    display: flex;
    justify-content: center;
    align-items: center; }
  .menu-bottom-layout #site-branding, .menu-bottom-layout #icon-header {
    width: 25%; }
  .menu-bottom-layout #icon-header {
    float: right;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    z-index: 10; }
    .menu-bottom-layout #icon-header .search {
      display: none; }
  .menu-bottom-layout .header-search-block {
    width: 50%;
    padding: 0 30px; }
    .menu-bottom-layout .header-search-block div[id*="ajaxsearchlite"].wpdreams_asl_container {
      max-width: 570px;
      z-index: 0;
      float: right;
      background: none !important; }
      .menu-bottom-layout .header-search-block div[id*="ajaxsearchlite"].wpdreams_asl_container .probox {
        background: #f5f5f5 !important;
        height: 40px !important;
        border: 1px solid #ebebeb !important;
        border-radius: 30px !important;
        color: #252525;
        background: none; }
        .menu-bottom-layout .header-search-block div[id*="ajaxsearchlite"].wpdreams_asl_container .probox .promagnifier {
          height: 40px;
          background: none;
          color: #252525;
          margin: 0 !important; }
          .menu-bottom-layout .header-search-block div[id*="ajaxsearchlite"].wpdreams_asl_container .probox .promagnifier svg {
            fill: #252525; }
  .menu-bottom-layout .header-search-block div[id*="ajaxsearchlite"] .probox .proinput input {
    height: 38px !important;
    line-height: 38px; }
  .menu-bottom-layout #ajaxsearchlite1 .probox .proinput input, .menu-bottom-layout div.asl_w .probox .proinput input {
    color: #252525 !important;
    font-size: 0.8rem !important; }
    .menu-bottom-layout #ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder, .menu-bottom-layout div.asl_w .probox .proinput input::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #7d7d7d !important; }
    .menu-bottom-layout #ajaxsearchlite1 .probox .proinput input::-moz-placeholder, .menu-bottom-layout div.asl_w .probox .proinput input::-moz-placeholder {
      /* Firefox 19+ */
      color: #7d7d7d !important;
      opacity: 0.5 !important; }
    .menu-bottom-layout #ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder, .menu-bottom-layout div.asl_w .probox .proinput input:-ms-input-placeholder {
      /* IE 10+ */
      color: #7d7d7d; }
    .menu-bottom-layout #ajaxsearchlite1 .probox .proinput input:-moz-placeholder, .menu-bottom-layout div.asl_w .probox .proinput input:-moz-placeholder {
      color: #7d7d7d !important;
      opacity: 0.5 !important; }
  .menu-bottom-layout .top-wl-url a, .menu-bottom-layout .canvas-sidebar-trigger {
    padding: 10px;
    line-height: 20px;
    display: block; } }
.menu-bottom #bottom-header {
  background: #00c4b4; }
.menu-bottom #sec-nav {
  width: 270px;
  display: inline-block;
  float: left;
  position: relative; }
  .menu-bottom #sec-nav > .sec-menu, .menu-bottom #sec-nav .cmm-container {
    position: absolute;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
    top: calc(100% + 30px);
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    opacity: 0;
    visibility: hidden; }
    .menu-bottom #sec-nav > .sec-menu.active, .menu-bottom #sec-nav .cmm-container.active {
      opacity: 1;
      z-index: 5;
      visibility: visible;
      top: 100%; }
  .menu-bottom #sec-nav .clever-icon-down {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0.75rem; }
.menu-bottom .cmm-container li {
  padding: 0;
  list-style: none; }
.menu-bottom .menu-title {
  margin: 0;
  padding: 15px 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 1px;
  background: rgba(0, 0, 0, 0.1);
  font-size: 1rem;
  color: #fff;
  cursor: pointer; }
  .menu-bottom .menu-title:hover {
    background: rgba(0, 0, 0, 0.2); }
.menu-bottom .sec-menu ul {
  margin: 0; }
.menu-bottom .sec-menu li {
  width: 100%;
  list-style: none;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  padding: 0; }
  .menu-bottom .sec-menu li > a {
    padding: 10px 15px;
    display: block;
    line-height: 25px; }
  .menu-bottom .sec-menu li:last-child {
    border: none; }
  .menu-bottom .sec-menu li ul {
    position: absolute;
    left: 100%;
    background: #fff;
    width: 100%;
    top: 100%;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0; }
  .menu-bottom .sec-menu li:hover > ul {
    top: 0;
    visibility: visible;
    opacity: 1; }
  .menu-bottom .sec-menu li.menu-item-has-children > a:after {
    content: '\c034';
    font-family: cleversoft;
    color: inherit;
    font-size: 60%;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%); }
.menu-bottom #main-navigation {
  width: calc(100% - 270px);
  position: relative;
  padding-left: 60px;
  float: left; }
.menu-bottom .primary-nav > div > ul > li {
  padding: 0; }
  .menu-bottom .primary-nav > div > ul > li > a {
    color: #fff; }
  .menu-bottom .primary-nav > div > ul > li:hover > a {
    color: #252525; }
.menu-bottom .cmm-container .cmm.cmm-theme-tomo > li > a, .menu-bottom .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link {
  color: #fff; }
.menu-bottom .cmm-container .cmm.cmm-theme-tomo > li:hover > a, .menu-bottom .cmm-container .cmm.cmm-theme-tomo > li:hover > .cmm-nav-link {
  color: #252525; }
.menu-bottom .is-sticky .menu-mini-cart #mini-top-cart {
  z-index: 5; }
.menu-bottom .menu-mini-cart #mini-top-cart > div > a {
  color: #fff; }
  .menu-bottom .menu-mini-cart #mini-top-cart > div > a i {
    color: inherit; }
  .menu-bottom .menu-mini-cart #mini-top-cart > div > a:hover {
    color: #252525; }

@media (max-width: 981px) {
  .menu-bottom #bottom-header {
    display: none; }

  .menu-bottom-layout .wrap-main-header {
    padding: 15px 0; }
  .menu-bottom-layout .header-search-block {
    position: absolute;
    visibility: hidden; }
  .menu-bottom-layout #site-branding {
    width: calc(100% - 120px);
    padding: 0 !important;
    display: flex;
    float: right; }
  .menu-bottom-layout .wrap-logo {
    width: calc(100% - 80px);
    margin-left: 40px;
    padding: 0 10px; }
  .menu-bottom-layout #icon-header {
    width: 120px; }
    .menu-bottom-layout #icon-header .top-cart-icon {
      padding: 0; }
    .menu-bottom-layout #icon-header > li.top-ajax-cart {
      margin-left: 15px; }
  .menu-bottom-layout.wrap-header-block .container {
    display: flex; } }
@media (max-width: 481px) {
  .menu-bottom-layout #site-branding {
    width: calc(100% - 80px); }
  .menu-bottom-layout .wrap-logo {
    margin-left: 0; }
  .menu-bottom-layout #icon-header {
    width: 80px; } }
/**End Header menu bottom**/
/*End Header*/
.wrap-site-main {
  padding: 40px 0 90px; }
  .wrap-site-main #sidebar-right {
    float: right; }

@media (min-width: 768px) {
  .has-right-sidebar {
    padding-right: 30px; }

  .has-left-sidebar {
    padding-left: 30px; } }
/*Widget*/
/**Canvas Sidebar**/
.canvas-sidebar-control {
  width: 30px;
  text-align: center; }

#canvas-sidebar {
  position: fixed;
  max-width: 100%;
  width: 400px;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 99;
  background: #fff;
  transition: height 0ms, transform 300ms;
  padding: 80px 30px 30px;
  box-shadow: -1px 0 5px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateX(400px);
  -moz-transform: translateX(400px);
  -ms-transform: translateX(400px);
  -o-transform: translateX(400px);
  transform: translateX(400px);
  overflow-y: scroll; }
  #canvas-sidebar .close-canvas {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 1.2rem;
    color: #252525;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms; }
    #canvas-sidebar .close-canvas:hover {
      background: rgba(0, 0, 0, 0.1); }
  #canvas-sidebar .cv-widget-title {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1rem; }
  #canvas-sidebar #alg_currency_selector {
    display: inline;
    text-align: right; }
    #canvas-sidebar #alg_currency_selector a {
      text-transform: uppercase;
      font-size: 0.8125rem;
      color: #7d7d7d;
      margin-left: 25px; }
      #canvas-sidebar #alg_currency_selector a:hover {
        color: #252525;
        text-decoration: underline; }
      #canvas-sidebar #alg_currency_selector a:first-child {
        margin-left: 0; }
  #canvas-sidebar .alg_widget_currency_switcher {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px; }
    #canvas-sidebar .alg_widget_currency_switcher .cv-widget-title {
      margin: 0;
      width: auto;
      display: inline; }
    #canvas-sidebar .alg_widget_currency_switcher br {
      display: none; }

.widget-acc-info {
  margin-bottom: 40px;
  width: 100%;
  padding: 0;
  color: #252525; }
  .widget-acc-info > a {
    color: #00c4b4; }
    .widget-acc-info > a:hover {
      color: #252525;
      text-decoration: underline; }

.canvas-widget {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 35px;
  margin-bottom: 35px; }
  .canvas-widget:last-child {
    margin-bottom: 0;
    border: none; }
  .canvas-widget.widget_nav_menu .menu {
    margin: 0; }
    .canvas-widget.widget_nav_menu .menu li {
      padding: 8px 0; }
      .canvas-widget.widget_nav_menu .menu li a {
        text-transform: capitalize; }

.mask-canvas-sidebar {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  transition: opacity 300ms;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  -ms-transition: opacity 300ms; }

.canvas-sidebar-active #canvas-sidebar {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  z-index: 99; }
.canvas-sidebar-active .mask-canvas-sidebar {
  z-index: 98;
  visibility: visible;
  opacity: 1; }

/**End Canvas Sidebar**/
/**Top header widget**/
.top-head-widget {
  margin-top: 30px;
  padding: 8px 0; }
  .top-head-widget:first-child {
    margin-top: 0; }

#top-header {
  text-align: center;
  background: #a3ccc9;
  color: #fff; }
  #top-header .textwidget p:last-child {
    margin: 0; }

/**End Top header widget**/
.widget_recent_entries > ul, .widget_recent_comments > ul, .widget_archive > ul, .widget_categories > ul, .widget_meta > ul, .widget_pages > ul, .widget_rss > ul, .widget_nav_menu > ul {
  margin: 0; }
.widget_recent_entries li, .widget_recent_comments li, .widget_archive li, .widget_categories li, .widget_meta li, .widget_pages li, .widget_rss li, .widget_nav_menu li {
  list-style: none; }
  .widget_recent_entries li:first-child, .widget_recent_comments li:first-child, .widget_archive li:first-child, .widget_categories li:first-child, .widget_meta li:first-child, .widget_pages li:first-child, .widget_rss li:first-child, .widget_nav_menu li:first-child {
    padding-top: 0; }
  .widget_recent_entries li:last-child, .widget_recent_comments li:last-child, .widget_archive li:last-child, .widget_categories li:last-child, .widget_meta li:last-child, .widget_pages li:last-child, .widget_rss li:last-child, .widget_nav_menu li:last-child {
    padding-bottom: 0; }
  .widget_recent_entries li ul, .widget_recent_comments li ul, .widget_archive li ul, .widget_categories li ul, .widget_meta li ul, .widget_pages li ul, .widget_rss li ul, .widget_nav_menu li ul {
    margin-left: 8px; }

.widget_recent_entries li {
  line-height: 1.3;
  margin-bottom: 10px; }
  .widget_recent_entries li:last-child {
    margin-bottom: 0;
    padding-bottom: 0; }
  .widget_recent_entries li a {
    line-height: 1.3; }

.sidebar .widget {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 35px;
  padding-bottom: 0; }

.widget_search {
  padding-bottom: 0 !important; }

form.custom-search-form {
  position: relative;
  border-radius: 30px;
  overflow: hidden;
  background: #f5f5f5;
  border: 1px solid #ebebeb;
  display: inline-block;
  width: 100%; }
  form.custom-search-form input {
    margin-bottom: 0;
    height: 40px;
    line-height: 40px;
    width: calc(100% - 40px);
    float: left;
    border: none !important;
    font-size: 0.875rem; }
  form.custom-search-form button#searchsubmit {
    background: none;
    padding: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    float: right;
    color: #252525; }
    form.custom-search-form button#searchsubmit:hover {
      background: #00c4b4;
      color: #fff; }

.screen-reader-text {
  padding-bottom: 10px;
  font-size: 1rem;
  color: #252525;
  width: 100%;
  display: inline-block; }

.widget_archive .screen-reader-text, .widget_categories .screen-reader-text {
  display: none; }

.widget_categories li, .widget_pages li, .widget_nav_menu li {
  position: relative; }
.widget_categories .zoo-nav-toggle, .widget_pages .zoo-nav-toggle, .widget_nav_menu .zoo-nav-toggle {
  position: absolute;
  right: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 65%;
  top: 10px;
  cursor: pointer; }

.zoo-widget-social-icon {
  margin: 0; }
  .zoo-widget-social-icon li {
    list-style: none;
    color: #252525; }
    .zoo-widget-social-icon li:hover i {
      color: #fff; }
  .zoo-widget-social-icon a {
    color: inherit !important; }
  .zoo-widget-social-icon i {
    width: 40px;
    color: inherit;
    height: 40px;
    text-align: center;
    font-size: 1rem;
    line-height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    position: relative;
    display: inline-block;
    background: #ebebeb;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms; }
  .zoo-widget-social-icon.icon li {
    padding: 0;
    display: inline-block;
    margin: 0 5px; }
    .zoo-widget-social-icon.icon li:first-child {
      margin-left: 0; }
    .zoo-widget-social-icon.icon li:last-child {
      margin-right: 0; }

.widget_rss > ul > li {
  margin-bottom: 15px; }
  .widget_rss > ul > li:last-child {
    margin-bottom: 0; }
.widget_rss .rsswidget {
  color: #252525;
  line-height: 1;
  font-weight: 600; }
.widget_rss .rss-date {
  width: 100%;
  font-size: 0.875rem;
  margin-bottom: 10px;
  display: inline-block;
  color: #959595; }

.widget_nav_menu > div > ul {
  margin: 0; }

/**Footer Widget**/
#sb_instagram {
  position: relative; }
  #sb_instagram #sbi_load {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: auto;
    height: auto;
    display: inline-block; }
    #sb_instagram #sbi_load .sbi_follow_btn {
      margin: 0;
      background: #00c4b4;
      width: 130px;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 130px;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      padding: 0 20px;
      color: #fff;
      text-transform: uppercase;
      font-size: 0.75rem;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms; }
      #sb_instagram #sbi_load .sbi_follow_btn a {
        color: inherit;
        padding: 0;
        background: none !important;
        margin: 0; }
        #sb_instagram #sbi_load .sbi_follow_btn a i {
          display: none; }

.footer-widget-title {
  font-size: 1rem;
  margin-bottom: 20px;
  text-transform: uppercase; }

.footer-widget {
  margin-bottom: 30px; }
  .footer-widget.widget_newsletterwidget {
    margin-bottom: 20px; }
  .footer-widget:last-child {
    margin-bottom: 0; }
  .footer-widget a:not(.btn) {
    color: #7d7d7d; }
    .footer-widget a:not(.btn):hover {
      color: #252525; }
  .footer-widget li {
    padding: 5px 0; }
  .footer-widget.widget_nav_menu > div > .menu {
    margin: 0; }
  .footer-widget .tnp-widget {
    margin-top: 35px; }

.main-footer-block .footer-widget {
  margin-bottom: 30px;
  color: #7d7d7d;
  font-size: 0.9375rem; }
  .main-footer-block .footer-widget.ZooIconField {
    margin-bottom: 10px; }

.bottom-footer-block {
  padding: 25px 0; }
  .bottom-footer-block .ZooSocialWidget {
    text-align: center; }
    .bottom-footer-block .ZooSocialWidget li {
      display: inline-block; }

#copyright {
  margin-bottom: 30px;
  text-align: center; }

.wrap-center-layout {
  text-align: center; }
  .wrap-center-layout #copyright {
    margin-bottom: 5px;
    line-height: 40px;
    font-size: 1.125rem; }
  .wrap-center-layout .bottom-footer-block {
    padding: 0;
    margin-bottom: 20px; }
  .wrap-center-layout .zoo-widget-social-icon i {
    background: transparent;
    color: #fff;
    width: auto;
    box-shadow: none;
    font-size: 1.25rem; }
  .wrap-center-layout .zoo-widget-social-icon li:hover i {
    color: #00c4b4; }
  .wrap-center-layout #bottom-footer {
    padding: 60px 0 40px; }

/**End Footer Widget**/
.tnp-widget form {
  width: 100%;
  display: inline-block;
  border: 1px solid #ebebeb;
  background: #fff;
  border-radius: 20px;
  position: relative; }
  .tnp-widget form .tnp-submit {
    height: 40px;
    width: 40px;
    line-height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    box-shadow: none !important;
    background: none;
    border: none;
    padding: 0;
    z-index: 1;
    color: #959595;
    font-size: 1rem; }
    .tnp-widget form .tnp-submit:hover {
      background: #00c4b4;
      color: #fff; }
  .tnp-widget form input:not(.tnp-submit) {
    border: none;
    background: transparent;
    color: #7d7d7d;
    font-size: 0.875rem;
    padding: 0 15px;
    box-shadow: none;
    height: 40px;
    line-height: 40px; }
  .tnp-widget form input.tnp-email::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #7d7d7d !important; }
  .tnp-widget form input.tnp-email::-moz-placeholder {
    /* Firefox 19+ */
    color: #7d7d7d !important;
    opacity: 0.5 !important; }
  .tnp-widget form input.tnp-email:-ms-input-placeholder {
    /* IE 10+ */
    color: #7d7d7d; }
  .tnp-widget form input.tnp-email:-moz-placeholder {
    color: #7d7d7d !important;
    opacity: 0.5 !important; }
  .tnp-widget form input {
    margin: 0;
    font-size: 0.75rem; }
  .tnp-widget form p {
    margin: 0; }
    .tnp-widget form p:nth-child(2) {
      width: 100%;
      padding-right: 10px; }

/*End Widget*/
/*Blog Layout*/
.zoo-blog-item {
  margin-bottom: 30px; }
  .zoo-blog-item .title-post {
    margin-bottom: 10px;
    font-weight: 500; }
    .zoo-blog-item .title-post a {
      line-height: 1; }
  .zoo-blog-item .entry-content {
    color: #282828; }
  .zoo-blog-item .post-info {
    color: #959595; }
    .zoo-blog-item .post-info li {
      padding: 5px 0; }
    .zoo-blog-item .post-info a {
      color: #959595; }
      .zoo-blog-item .post-info a:hover {
        color: #00c4b4; }
  .zoo-blog-item .readmore {
    text-transform: uppercase;
    font-size: 0.8125rem;
    color: #00c4b4;
    margin-top: 10px;
    font-weight: 600;
    letter-spacing: 1px; }
    .zoo-blog-item .readmore:hover {
      color: #252525; }
  .zoo-blog-item.list-layout-item.zoo-blog-item {
    margin-bottom: 45px; }
  .zoo-blog-item.list-layout-item img {
    width: 100%; }
  .zoo-blog-item.list-layout-item .quote-block {
    margin-bottom: 30px;
    padding: 65px 30px 30px; }
    .zoo-blog-item.list-layout-item .quote-block a {
      color: #fff;
      line-height: 1.5;
      font-weight: lighter; }
      .zoo-blog-item.list-layout-item .quote-block a:hover {
        color: #fff; }
    .zoo-blog-item.list-layout-item .quote-block.single-quote::before {
      left: 30px;
      top: 20px;
      font-size: 3rem; }
    .zoo-blog-item.list-layout-item .quote-block .quote-content {
      font-size: 1.5rem;
      margin-bottom: 5px; }
    .zoo-blog-item.list-layout-item .quote-block .quote-author {
      font-size: 1rem; }
  .zoo-blog-item.list-layout-item .wrap-media {
    margin-bottom: 35px; }
  .zoo-blog-item.list-layout-item .zoo-post-inner {
    text-align: left;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 30px; }
  .zoo-blog-item.list-layout-item .title-post {
    margin-bottom: 15px;
    line-height: 1.2; }
    .zoo-blog-item.list-layout-item .title-post a {
      line-height: 1.2; }
  .zoo-blog-item.list-layout-item .entry-content {
    color: #7d7d7d; }
  .zoo-blog-item.list-layout-item.sticky {
    text-align: center; }
    .zoo-blog-item.list-layout-item.sticky .entry-content {
      text-align: left; }
  .zoo-blog-item.list-layout-item .sticky-post-label {
    margin-bottom: 10px;
    display: inline-block; }
  .zoo-blog-item.list-layout-item .date-post {
    padding-left: 45px;
    margin-bottom: 50px;
    font-size: 0.875rem;
    font-weight: 500;
    position: relative;
    display: inline-block; }
    .zoo-blog-item.list-layout-item .date-post:before {
      height: 2px;
      content: '';
      display: block;
      width: 30px;
      background-color: #959595;
      left: 0;
      top: calc(50% - 1px);
      position: absolute; }
  .zoo-blog-item.list-layout-item .wrap-readmore {
    text-align: center;
    width: 100%;
    display: inline-block; }
    .zoo-blog-item.list-layout-item .wrap-readmore .readmore {
      color: #252525;
      margin-bottom: 15px;
      display: inline-block;
      margin-top: 0; }
      .zoo-blog-item.list-layout-item .wrap-readmore .readmore i {
        padding-left: 20px;
        transition: all 350ms;
        -webkit-transition: all 350ms;
        -moz-transition: all 350ms;
        -o-transition: all 350ms;
        -ms-transition: all 350ms; }
      .zoo-blog-item.list-layout-item .wrap-readmore .readmore:hover {
        color: #00c4b4; }
        .zoo-blog-item.list-layout-item .wrap-readmore .readmore:hover i {
          padding-left: 5px; }
  .zoo-blog-item.item-related .title-post {
    font-size: 1rem; }
  .zoo-blog-item.item-related .wrap-media {
    margin-bottom: 10px; }
  .zoo-blog-item.item-related .title-post {
    margin-bottom: 5px; }
  .zoo-blog-item.grid-layout-item .title-post, .zoo-blog-item.masonry-layout-item .title-post {
    font-size: 1.125rem; }
  .zoo-blog-item.grid-layout-item .readmore, .zoo-blog-item.masonry-layout-item .readmore {
    display: inline-block;
    margin-top: 15px; }
  .zoo-blog-item.grid-layout-item.post-has-thumbnail .sticky-post-label, .zoo-blog-item.masonry-layout-item.post-has-thumbnail .sticky-post-label {
    position: absolute;
    background: #ed1c24;
    font-size: 0.875rem;
    color: #fff;
    z-index: 1; }
  .zoo-blog-item.masonry-layout-item .wrap-media {
    margin: 0; }
  .zoo-blog-item.masonry-layout-item .title-post {
    margin-bottom: 5px; }
  .zoo-blog-item.masonry-layout-item .wrap-short-content {
    padding: 15px 20px;
    background: #fff; }
  .zoo-blog-item.masonry-layout-item .date-post {
    margin-bottom: 10px; }
  .zoo-blog-item.masonry-layout-item .entry-content > p {
    margin: 0; }
  .zoo-blog-item.masonry-layout-item .zoo-post-inner {
    box-shadow: 0 0 8px #ebebeb; }
  .zoo-blog-item.masonry-layout-item.post_format-post-format-quote .zoo-post-inner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    padding: 35px; }
    .zoo-blog-item.masonry-layout-item.post_format-post-format-quote .zoo-post-inner:before {
      background: #00c4b4;
      content: '';
      position: absolute;
      opacity: 0.6;
      top: 0;
      display: block;
      left: 0;
      width: 100%;
      height: 100%; }
  .zoo-blog-item.masonry-layout-item.post_format-post-format-quote .title-post {
    color: #fff;
    margin: 0;
    position: relative;
    z-index: 1; }

.sticky-post-label {
  padding: 3px 10px; }

.wrap-media {
  position: relative;
  margin-bottom: 15px; }
  .wrap-media .sticky-post-label {
    position: absolute;
    left: 15px;
    top: 15px; }

.post-info {
  margin-bottom: 5px; }

/**Post pagination**/
.main-content .navigation.pagination {
  padding: 0 15px;
  text-align: center;
  width: 100%;
  margin: 0; }
  .main-content .navigation.pagination .screen-reader-text {
    display: none; }
  .main-content .navigation.pagination .nav-links {
    display: inline-block; }
    .main-content .navigation.pagination .nav-links .page-numbers {
      min-width: 40px;
      height: 40px;
      line-height: 40px;
      color: #252525;
      text-align: center;
      display: inline-block;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      background: #ebebeb;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms;
      margin-left: 5px;
      padding: 0 5px;
      font-size: 0.875rem; }
      .main-content .navigation.pagination .nav-links .page-numbers i {
        font-size: 80%; }
      .main-content .navigation.pagination .nav-links .page-numbers:first-child {
        margin: 0; }
      .main-content .navigation.pagination .nav-links .page-numbers.current, .main-content .navigation.pagination .nav-links .page-numbers:hover {
        background: #252525;
        color: #fff; }

/**End Post pagination**/
/*End Blog Layout*/
/*Single post*/
/**Gallery format**/
.header-post .post-image {
  text-align: center; }

.single-image .post-slider {
  margin: 0; }
  .single-image .post-slider li {
    width: 100%;
    text-align: center;
    list-style: none;
    display: inline-block; }

.zoo-carousel-btn {
  width: 40px;
  line-height: 40px;
  text-align: center;
  height: 40px;
  font-size: 2.25rem;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: calc(50% - 20px);
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  color: #252525; }
  .zoo-carousel-btn.prev-item {
    left: 0; }
  .zoo-carousel-btn.next-item {
    right: 0; }
  .zoo-carousel-btn:hover {
    color: #00c4b4; }

.slick-slider:hover .zoo-carousel-btn {
  visibility: visible;
  opacity: 1; }

.post-content img, .comment-body img {
  margin-bottom: 30px; }

.post-content a, .comment-body a {
  color: #00c4b4; }
  .post-content a:hover, .comment-body a:hover {
    color: #252525; }
.post-content th a, .post-content td a, .comment-body th a, .comment-body td a {
  text-decoration: none; }

.calendar_wrap table {
  border: none; }
  .calendar_wrap table caption {
    margin-bottom: 10px; }
  .calendar_wrap table th, .calendar_wrap table td {
    border: none !important;
    padding: 8px 0 !important; }
  .calendar_wrap table a {
    color: #00c4b4; }
    .calendar_wrap table a:hover {
      color: #252525; }

/**End Gallery format**/
.title-detail {
  margin-bottom: 5px; }

.post-image {
  margin-bottom: 20px;
  position: relative; }
  .post-image .post-label {
    position: absolute;
    left: 15px;
    top: 15px; }

.post-content {
  margin-bottom: 30px;
  display: inline-block;
  width: 100%; }

.wrap-pagination {
  margin-bottom: 30px;
  text-align: center; }
  .wrap-pagination .pagination {
    margin: 0; }
    .wrap-pagination .pagination span {
      min-width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      display: block;
      border-radius: 50%;
      background: #ebebeb;
      color: #252525;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms; }
      .wrap-pagination .pagination span:hover {
        background: #252525;
        color: #fff; }
    .wrap-pagination .pagination > a, .wrap-pagination .pagination > span {
      margin: 0 5px;
      display: inline-block; }
    .wrap-pagination .pagination > span {
      background: #252525;
      color: #fff; }

.bottom-post {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: flex-end; }
  .bottom-post .wrap-share-post {
    width: 40px;
    position: relative; }
    .bottom-post .wrap-share-post:hover .share-links {
      opacity: 1;
      visibility: visible; }
    .bottom-post .wrap-share-post:hover .share-control {
      background: #252525; }
  .bottom-post .share-links {
    text-align: right;
    position: absolute;
    right: 50px;
    top: 0;
    width: 300px;
    opacity: 0;
    visibility: hidden;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms; }
  .bottom-post .share-control {
    width: 40px;
    height: 40px;
    color: #fff;
    background: #00c4b4;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    display: inline-block;
    float: right;
    cursor: pointer;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms; }
    .bottom-post .share-control:hover {
      background: #252525; }

.tags-link-wrap {
  width: calc(100% - 40px); }
  .tags-link-wrap a {
    display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    background: #ececec;
    color: #2d2d2d;
    margin: 3px 0; }
    .tags-link-wrap a:hover {
      color: #fff;
      background: #00c4b4; }

.post-author {
  margin-bottom: 50px;
  background: #f9f9f9;
  padding: 25px;
  display: inline-block; }
  .post-author .author-img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
    float: left; }
  .post-author .author-content {
    float: left;
    width: calc(100% - 110px);
    padding-left: 30px; }
  .post-author .author-name {
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: -8px; }
  .post-author p {
    margin-bottom: 10px; }
  .post-author .wrap-author-social.social-icons li {
    width: auto;
    height: auto; }
    .post-author .wrap-author-social.social-icons li:first-child {
      margin: 0; }
    .post-author .wrap-author-social.social-icons li a {
      width: auto;
      line-height: 1;
      background: none !important;
      box-shadow: none; }

@media (max-width: 769px) {
  .bottom-post {
    display: inline-block; }
    .bottom-post .tags-link-wrap {
      width: 100%;
      max-width: 100%;
      margin-bottom: 25px; }
    .bottom-post .wrap-share-post {
      width: 100%; }
      .bottom-post .wrap-share-post .share-control {
        display: none; }
      .bottom-post .wrap-share-post .share-links {
        opacity: 1;
        visibility: visible;
        position: static; }

  .post-author {
    padding: 25px; }
    .post-author .author-img {
      width: 50px;
      height: 50px;
      margin-bottom: 20px; }
    .post-author .author-content {
      width: 100%;
      padding: 0; } }
.edit-link .post-edit-link {
  margin-right: 30px; }

.post-related .title-block {
  margin-bottom: 40px;
  font-size: 1.875rem; }

.social-icons {
  margin: 0; }
  .social-icons li {
    list-style: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    padding: 0;
    text-align: center; }
    .social-icons li a {
      background: #ebebeb;
      display: block;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      color: #252525;
      line-height: 40px; }
      .social-icons li a:hover {
        background: #00c4b4;
        color: #fff; }

.zoo-form-login {
  max-width: 450px;
  text-align: center;
  margin: 0 auto 50px;
  padding: 30px;
  border: 5px dashed #ebebeb; }
  .zoo-form-login input[type="submit"] {
    padding: 0 30px; }
  .zoo-form-login input {
    text-align: center; }
  .zoo-form-login p {
    margin: 0; }

#image-navigation .nav-links {
  display: inline-block;
  width: 100%; }
#image-navigation .nav-previous, #image-navigation .nav-next {
  width: 50%;
  float: left;
  font-size: 1.125rem;
  text-transform: uppercase; }
#image-navigation .nav-next {
  text-align: right; }

.entry-caption {
  padding: 10px 0; }

/*Comment block*/
.comments-navigation .wrap-pagination {
  margin: 0 0 55px; }

.comment > ul.children {
  margin: 0; }

.page-numbers {
  margin: 0; }
  .page-numbers li {
    display: inline-block;
    list-style: none;
    margin-left: 10px; }
    .page-numbers li:first-child {
      margin: 0; }
    .page-numbers li .page-numbers {
      min-width: 40px;
      height: 40px;
      line-height: 40px;
      color: #252525;
      text-align: center;
      display: block;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      background: #ebebeb;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms; }
      .page-numbers li .page-numbers.current, .page-numbers li .page-numbers:hover {
        background: #00c4b4;
        color: #fff; }
        .page-numbers li .page-numbers.current:after, .page-numbers li .page-numbers:hover:after {
          opacity: 0.2;
          top: 15px;
          left: 15px; }

.comment-reply-title {
  font-size: 1.875rem; }

/*End Comment block*/
/*End Single post*/
/*Footer*/
#zoo-footer.wrap-default-layout {
  background: #f5f5f5; }
  #zoo-footer.wrap-default-layout #bottom-footer {
    background: #282828;
    color: #959595; }
    #zoo-footer.wrap-default-layout #bottom-footer .zoo-widget-social-icon li {
      color: #959595; }
    #zoo-footer.wrap-default-layout #bottom-footer .zoo-widget-social-icon a {
      font-size: 1.5rem; }
      #zoo-footer.wrap-default-layout #bottom-footer .zoo-widget-social-icon a:hover {
        color: #fff; }
    #zoo-footer.wrap-default-layout #bottom-footer .zoo-widget-social-icon i {
      background: none;
      box-shadow: none;
      font-size: 1.5rem; }
  #zoo-footer.wrap-default-layout #copyright {
    font-size: 0.875rem; }
  #zoo-footer.wrap-default-layout .tnp.tnp-widget-minimal .tnp-email {
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0; }
  #zoo-footer.wrap-default-layout .tnp.tnp-widget-minimal form {
    position: relative; }
  #zoo-footer.wrap-default-layout .tnp.tnp-widget-minimal .tnp-submit {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
    position: absolute;
    right: 1px;
    top: 0;
    background: transparent;
    color: inherit; }

#main-footer {
  padding-top: 75px;
  padding-bottom: 40px; }

/*Footer style 2*/
.wrap-style-2-layout {
  background: #000;
  width: 100%;
  display: inline-block;
  float: left;
  font-size: 0.9375rem;
  color: #7d7d7d; }
  .wrap-style-2-layout a {
    color: #7d7d7d; }
    .wrap-style-2-layout a:hover {
      color: #fff; }
  .wrap-style-2-layout #copyright {
    text-align: left;
    padding: 20px 0;
    margin: 0; }
  .wrap-style-2-layout .bottom-footer-block {
    text-align: right;
    padding: 20px 0; }
    .wrap-style-2-layout .bottom-footer-block .widget_nav_menu > div > ul {
      margin: 0; }
    .wrap-style-2-layout .bottom-footer-block .widget_nav_menu li {
      display: inline-block;
      padding: 0;
      margin: 0 12px; }
      .wrap-style-2-layout .bottom-footer-block .widget_nav_menu li:first-child {
        margin-left: 0; }
      .wrap-style-2-layout .bottom-footer-block .widget_nav_menu li:last-child {
        margin-right: 0; }
      .wrap-style-2-layout .bottom-footer-block .widget_nav_menu li a {
        color: #7d7d7d; }
        .wrap-style-2-layout .bottom-footer-block .widget_nav_menu li a:hover {
          color: #fff; }
  .wrap-style-2-layout .footer-widget-title {
    color: #fff;
    font-size: 1rem;
    margin-bottom: 15px;
    font-weight: 400; }
  .wrap-style-2-layout .wrap-main-footer a:hover {
    color: #fff;
    text-decoration: underline; }
  .wrap-style-2-layout .zoo-widget-social-icon li {
    color: #7d7d7d; }
    .wrap-style-2-layout .zoo-widget-social-icon li:hover {
      color: #fff; }
  .wrap-style-2-layout #main-footer {
    border-bottom: 1px solid #424242; }
  .wrap-style-2-layout .footer-widget.widget_newsletterwidgetminimal {
    margin-bottom: 15px;
    max-width: 270px; }
  .wrap-style-2-layout .tnp-widget-minimal {
    position: relative; }
    .wrap-style-2-layout .tnp-widget-minimal .tnp-email {
      background: transparent;
      border-bottom: 2px solid #7d7d7d;
      border-radius: 0;
      padding: 0;
      margin: 0;
      color: #fff; }
      .wrap-style-2-layout .tnp-widget-minimal .tnp-email:focus {
        border-color: #fff; }
    .wrap-style-2-layout .tnp-widget-minimal .tnp-submit {
      background: none;
      position: absolute;
      right: 0;
      bottom: 0;
      margin: 0;
      width: auto;
      font-size: 1.25rem;
      padding: 0;
      color: #7d7d7d;
      height: 45px;
      line-height: 45px; }
      .wrap-style-2-layout .tnp-widget-minimal .tnp-submit:hover {
        color: #fff; }

@media (min-width: 1024px) {
  .wrap-style-2-layout .main-footer-block {
    padding-left: 65px; }
    .wrap-style-2-layout .main-footer-block:first-child {
      padding-left: 15px; } }
@media (max-width: 769px) {
  .wrap-style-2-layout #copyright, .wrap-style-2-layout .bottom-footer-block {
    text-align: center; } }
/*Footer style 2*/
/*End Footer*/
.wrap-breadcrumb {
  padding: 13px 0;
  background: #f7f7f7; }
  .wrap-breadcrumb .zoo-breadcrumb-container {
    color: #959595; }
    .wrap-breadcrumb .zoo-breadcrumb-container a, .wrap-breadcrumb .zoo-breadcrumb-container .zoo-breadcrumb-separator {
      color: #959595;
      font-size: 0.875rem; }
    .wrap-breadcrumb .zoo-breadcrumb-container a:hover {
      color: #252525; }
    .wrap-breadcrumb .zoo-breadcrumb-container .zoo-breadcrumb-separator {
      font-size: 65%;
      padding: 0 10px; }
    .wrap-breadcrumb .zoo-breadcrumb-container span {
      color: #252525;
      font-size: 0.875rem; }

/*Shortcode Custom Style*/
/**Team Member**/
.wrap-head-team-member {
  position: relative;
  cursor: pointer; }
  .wrap-head-team-member img {
    margin: 0 !important;
    width: 100%; }
  .wrap-head-team-member:after {
    background: #00c4b4;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms; }

.cvca-team-member {
  position: relative; }
  .cvca-team-member .member-social {
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    margin: 10px 0 0;
    text-align: center;
    padding: 0 10px;
    width: 100%; }
    .cvca-team-member .member-social li {
      list-style: none;
      background: transparent;
      color: #fff;
      font-size: 1rem;
      text-align: center;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      padding: 0;
      margin: 3px 0;
      display: inline-block;
      transition: all 500ms;
      -webkit-transition: all 500ms;
      -moz-transition: all 500ms;
      -o-transition: all 500ms;
      -ms-transition: all 500ms;
      transform: scale(0.5);
      border: 1px solid transparent; }
      .cvca-team-member .member-social li:hover {
        border-color: #fff;
        background: transparent; }
      .cvca-team-member .member-social li a {
        color: inherit;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px; }
  .cvca-team-member .cvca-team-member-content {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #fff; }
    .cvca-team-member .cvca-team-member-content .member-name {
      font-weight: 500;
      font-size: 1.25rem;
      padding: 0;
      color: #fff; }
    .cvca-team-member .cvca-team-member-content .member-position {
      font-size: 0.9375rem;
      color: #fff;
      letter-spacing: 0.5px;
      text-transform: none; }
  .cvca-team-member:hover .cvca-team-member-content {
    opacity: 1;
    visibility: visible; }
  .cvca-team-member:hover .wrap-head-team-member:after {
    opacity: 0.8;
    visibility: visible; }
  .cvca-team-member:hover .member-social li {
    transform: scale(1); }

.mask-gradient {
  background: linear-gradient(to left, rgba(5, 70, 223, 0.9) 30%, rgba(59, 199, 179, 0.9) 100%);
  overflow: hidden; }

.btn.btn-white {
  background: #fff;
  color: #00c4b4; }
  .btn.btn-white:hover {
    background: #252525;
    color: #fff; }

.vc_video-bg-container {
  max-width: 100vw; }

/**End Team Member**/
/**Shortcode Maps**/
.wpb_gmaps_widget .wpb_wrapper {
  padding: 0; }

/**End Shortcode Maps**/
/**Contact form 7**/
.wpcf7-form-control.wpcf7-submit {
  background: #252525;
  color: #fff; }
  .wpcf7-form-control.wpcf7-submit:hover {
    background: #00c4b4; }

/**End Contact form 7**/
/**Clever Banner Shortcode**/
.cvca-shortcode-banner.has-button {
  padding-bottom: 35px; }
.cvca-shortcode-banner .wrap-banner-link {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: center;
  width: 100%;
  padding-bottom: 10px;
  z-index: 1; }
  .cvca-shortcode-banner .wrap-banner-link .banner-media-link {
    min-width: 220px;
    max-width: 80%;
    font-weight: 500; }
.cvca-shortcode-banner .wrap-banner-link .banner-media-link, .cvca-shortcode-banner .banner-content .banner-media-link {
  padding: 10px 25px;
  text-transform: uppercase;
  background: #fff;
  overflow: hidden;
  color: #252525;
  border-radius: 30px;
  line-height: 30px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  display: inline-block;
  position: relative;
  z-index: -1; }
  .cvca-shortcode-banner .wrap-banner-link .banner-media-link:before, .cvca-shortcode-banner .banner-content .banner-media-link:before {
    position: absolute;
    background: #00c4b4;
    content: '';
    left: 0;
    top: 0;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    box-shadow: -10px 10px 10px rgba(0, 196, 180, 0.3);
    z-index: -1; }
  .cvca-shortcode-banner .wrap-banner-link .banner-media-link:hover, .cvca-shortcode-banner .banner-content .banner-media-link:hover {
    box-shadow: 5px 5px 10px rgba(0, 196, 180, 0.3);
    color: #fff; }
    .cvca-shortcode-banner .wrap-banner-link .banner-media-link:hover:before, .cvca-shortcode-banner .banner-content .banner-media-link:hover:before {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
.cvca-shortcode-banner.style-1 {
  padding-bottom: 0; }
  .cvca-shortcode-banner.style-1 .wrap-banner-link {
    padding: 0;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 0;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms; }
  .cvca-shortcode-banner.style-1 .zoo-addon-overlay {
    opacity: 0; }
  .cvca-shortcode-banner.style-1:hover .wrap-banner-link {
    opacity: 1;
    z-index: 3; }
  .cvca-shortcode-banner.style-1:hover .zoo-addon-overlay {
    z-index: 2;
    opacity: 1; }
.cvca-shortcode-banner.style-2 .wrap-banner-link {
  position: static; }
.cvca-shortcode-banner.style-2 .banner-content .banner-media-link {
  min-width: 0;
  max-width: 100%; }
.cvca-shortcode-banner.style-2 .banner-content {
  width: 50%;
  text-align: center !important;
  padding: 10px !important; }
.cvca-shortcode-banner.style-2 .banner-description {
  margin-bottom: 25px; }
.cvca-shortcode-banner.style-2 .banner-title {
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px; }
.cvca-shortcode-banner.style-3 {
  padding: 0; }
  .cvca-shortcode-banner.style-3 .banner-content {
    transform: none !important;
    position: static; }
    .cvca-shortcode-banner.style-3 .banner-content .banner-title {
      text-transform: none;
      font-weight: 500;
      font-size: 2.25rem; }
    .cvca-shortcode-banner.style-3 .banner-content .banner-description {
      opacity: 0.6;
      font-size: 0.8125rem;
      text-transform: uppercase;
      letter-spacing: 1px; }
  .cvca-shortcode-banner.style-3 .wrap-banner-link {
    position: static; }
    .cvca-shortcode-banner.style-3 .wrap-banner-link .banner-media-link {
      min-width: 0;
      z-index: 0 !important; }
.cvca-shortcode-banner.style-4 {
  padding: 0; }
  .cvca-shortcode-banner.style-4.top-center .banner-content {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); }
  .cvca-shortcode-banner.style-4 .zoo-addon-overlay {
    opacity: 0;
    z-index: 1;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms; }
  .cvca-shortcode-banner.style-4:hover .zoo-addon-overlay {
    opacity: 1; }
  .cvca-shortcode-banner.style-4 .banner-content {
    text-align: left !important;
    padding: 0;
    max-width: 350px; }
    .cvca-shortcode-banner.style-4 .banner-content .banner-title {
      color: #252525;
      font-size: 3.75rem;
      font-weight: 600;
      margin-bottom: 20px;
      line-height: 1.2; }
    .cvca-shortcode-banner.style-4 .banner-content a.banner-media-link {
      background: none !important;
      z-index: 1;
      box-shadow: none !important;
      padding: 0 !important;
      border-bottom: 2px solid #252525;
      font-weight: 600;
      border-radius: 0 !important;
      font-size: 0.875rem;
      line-height: 1.2;
      margin-top: 20px; }
      .cvca-shortcode-banner.style-4 .banner-content a.banner-media-link:before {
        display: none; }
      .cvca-shortcode-banner.style-4 .banner-content a.banner-media-link:hover {
        color: #00c4b4;
        border-color: #00c4b4; }
  .cvca-shortcode-banner.style-4.center-right .banner-content {
    right: 20%;
    text-align: right !important;
    max-width: 400px;
    width: 100%; }
    .cvca-shortcode-banner.style-4.center-right .banner-content .banner-title {
      text-align: right; }
    .cvca-shortcode-banner.style-4.center-right .banner-content .banner-media-link {
      position: relative;
      overflow: visible;
      padding-bottom: 3px !important;
      border: none; }
      .cvca-shortcode-banner.style-4.center-right .banner-content .banner-media-link:after {
        width: 200%;
        bottom: 0;
        background: #252525;
        height: 2px;
        content: '';
        display: block;
        position: absolute;
        transition: all 500ms;
        -webkit-transition: all 500ms;
        -moz-transition: all 500ms;
        -o-transition: all 500ms;
        -ms-transition: all 500ms;
        right: 0; }
      .cvca-shortcode-banner.style-4.center-right .banner-content .banner-media-link:hover:after {
        width: 100%;
        background: #00c4b4; }
.cvca-shortcode-banner.style-5 .banner-content {
  color: #252525;
  padding: 35px 40px; }
  .cvca-shortcode-banner.style-5 .banner-content h4 {
    color: #252525;
    font-size: 1.5rem; }
  .cvca-shortcode-banner.style-5 .banner-content .banner-description {
    font-size: 1.5rem;
    text-transform: uppercase;
    line-height: 1.5;
    margin-bottom: 10px; }
  .cvca-shortcode-banner.style-5 .banner-content .banner-media-link {
    box-shadow: none;
    padding: 0;
    background: none !important;
    text-transform: capitalize;
    color: #00c4b4;
    font-weight: bold;
    overflow: hidden;
    border-radius: 0; }
    .cvca-shortcode-banner.style-5 .banner-content .banner-media-link:before {
      height: 2px;
      width: 100%;
      transform: scale(1);
      border-radius: 0;
      top: auto;
      bottom: 0;
      left: auto;
      right: 100%;
      box-shadow: none;
      background: #00c4b4; }
    .cvca-shortcode-banner.style-5 .banner-content .banner-media-link:hover:before {
      right: 0; }

@media (max-width: 481px) {
  .cvca-shortcode-banner.style-2 .banner-content {
    width: 100%; }

  .cvca-shortcode-banner.style-4 .banner-content .banner-title {
    font-size: 2.5rem; } }
.btn.btn-light {
  border-radius: 30px;
  background: #fff;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
  color: #252525; }
  .btn.btn-light:hover {
    color: #fff;
    background: #00c4b4;
    box-shadow: 5px 5px 15px rgba(0, 196, 180, 0.3); }

.cvca-banner-image:hover .banner-media img {
  transform: scale(1) !important; }

.banner-media > img {
  width: 100%; }

/**End Clever Banner Shortcode**/
/**Product shortcode**/
.cvca-products-wrap ul.cvca-ajax-load.cvca-list-product-category li {
  margin: 0;
  padding: 0; }
  .cvca-products-wrap ul.cvca-ajax-load.cvca-list-product-category li a {
    text-transform: uppercase;
    font-size: 0.75rem;
    padding: 8px 15px;
    border-radius: 20px; }
    .cvca-products-wrap ul.cvca-ajax-load.cvca-list-product-category li a:hover, .cvca-products-wrap ul.cvca-ajax-load.cvca-list-product-category li a.active {
      color: #252525;
      background: #fff;
      box-shadow: 5px 5px 5px #ebebeb; }

.cvca-carousel .products .cvca-carousel-btn, .product.carousel .cvca-carousel-btn {
  opacity: 0; }
.cvca-carousel .products:hover .cvca-carousel-btn, .product.carousel:hover .cvca-carousel-btn {
  opacity: 1; }
.cvca-carousel .products .wrap-img, .product.carousel .wrap-img {
  width: 100% !important;
  height: auto !important;
  text-align: center; }
  .cvca-carousel .products .wrap-img img, .product.carousel .wrap-img img {
    width: 100%; }

.cvca-products-wrap.bottomnav .carousel {
  padding-bottom: 40px; }
.cvca-products-wrap.bottomnav .products .cvca-carousel-btn {
  top: auto;
  bottom: 0;
  width: 40px;
  height: 40px;
  font-size: 0.8em;
  line-height: 40px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  background: #00c4b4;
  opacity: 1;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
  color: #fff; }
  .cvca-products-wrap.bottomnav .products .cvca-carousel-btn:hover {
    background: #252525; }
  .cvca-products-wrap.bottomnav .products .cvca-carousel-btn.prev-item {
    left: calc(50% - 45px); }
  .cvca-products-wrap.bottomnav .products .cvca-carousel-btn.next-item {
    right: calc(50% - 45px); }
.cvca-products-wrap.cat-align-left .cvca-ajax-load.cvca-list-product-category {
  text-align: left; }
.cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category {
  text-align: right; }
  .cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category li {
    margin-left: 30px; }
    .cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category li:first-child {
      margin-left: 0; }
  .cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category a {
    padding: 10px 0; }
    .cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category a:hover, .cvca-products-wrap.cat-align-right .cvca-ajax-load.cvca-list-product-category a.active {
      box-shadow: none;
      background: none;
      border-radius: 0;
      color: #00c4b4; }
.cvca-products-wrap.cat-align-right .products {
  width: calc(100% + 10px);
  margin: 0 -5px !important; }
  .cvca-products-wrap.cat-align-right .products .product {
    padding: 5px; }
.cvca-products-wrap.cat-align-right .products.grid .wrap-product-info {
  padding-bottom: 0; }

@media (max-width: 769px) {
  .cvca-carousel .products .cvca-carousel-btn.prev-item {
    left: 0; }
  .cvca-carousel .products .cvca-carousel-btn.next-item {
    right: 0; } }
/**End Product shortcode**/
/**Post Shortcode**/
.zoo-blog-shortcode.style-1 .zoo-blog-item .title-post {
  margin-bottom: 5px;
  font-size: 1.125rem; }
  .zoo-blog-shortcode.style-1 .zoo-blog-item .title-post a {
    line-height: 1.4; }
.zoo-blog-shortcode.style-1 .date-post {
  font-weight: 600;
  font-size: 0.875rem; }
.zoo-blog-shortcode.style-1 .zoo-post-inner {
  padding-bottom: 10px;
  border-bottom: 3px solid #252525; }
.zoo-blog-shortcode.style-1 .readmore {
  font-size: 0.75rem;
  text-transform: uppercase;
  margin-top: 15px;
  display: inline-block; }
.zoo-blog-shortcode.list-layout .entry-content {
  margin-bottom: 20px; }
.zoo-blog-shortcode.style-3 .zoo-blog-item {
  max-width: 380px; }
  .zoo-blog-shortcode.style-3 .zoo-blog-item .readmore {
    color: #252525;
    font-weight: 600; }
    .zoo-blog-shortcode.style-3 .zoo-blog-item .readmore:hover {
      color: #00c4b4; }
.zoo-blog-shortcode.style-3 .row {
  display: flex;
  justify-content: space-between; }
  .zoo-blog-shortcode.style-3 .row:before, .zoo-blog-shortcode.style-3 .row:after {
    display: none; }
.zoo-blog-shortcode.style-3 .zoo-blog-item .title-post {
  font-size: 1.25rem; }

.cvca-pagination {
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-bottom: 20px; }
  .cvca-pagination .cvca_pagination-item {
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    display: inline-block;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    background: #ebebeb;
    color: #252525;
    margin: 0 3px;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms; }
    .cvca-pagination .cvca_pagination-item:hover, .cvca-pagination .cvca_pagination-item.current {
      color: #fff; }
    .cvca-pagination .cvca_pagination-item i {
      font-size: 80%; }

/**End Post Shortcode**/
/**Image gallery**/
.cvca-carousel .slick-dots {
  margin-top: 20px;
  text-align: center; }
  .cvca-carousel .slick-dots li {
    list-style: none;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #252525;
    margin: 0 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    opacity: 0.3;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    cursor: pointer; }
    .cvca-carousel .slick-dots li:hover, .cvca-carousel .slick-dots li.slick-active {
      opacity: 0.8; }
  .cvca-carousel .slick-dots button {
    display: none; }
.cvca-carousel.cvca-wrap_sc_images_gallery .cvca-carousel-btn {
  opacity: 0;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  -ms-transition: all 300ms; }
.cvca-carousel.cvca-wrap_sc_images_gallery:hover .cvca-carousel-btn {
  opacity: 1; }

/**End Image gallery**/
/**Demo box**/
.single-page .cvca-demo-box.inline-2 {
  width: 100%;
  display: flex;
  justify-content: center; }
  .single-page .cvca-demo-box.inline-2 .cvca-header-demo-box {
    width: 40px;
    float: left;
    color: #252525; }
  .single-page .cvca-demo-box.inline-2 .wrap-content {
    padding-left: 15px;
    float: left; }
    .single-page .cvca-demo-box.inline-2 .wrap-content .title-demo-box {
      font-size: 0.875rem;
      letter-spacing: 0; }
    .single-page .cvca-demo-box.inline-2 .wrap-content .description {
      font-size: 0.875rem;
      color: #7d7d7d; }
  .single-page .cvca-demo-box.inline-2.textstyle .cvca-header-demo-box > i {
    color: #252525; }
.single-page .cvca-demo-box.standard {
  text-align: center; }
  .single-page .cvca-demo-box.standard .cvca-wrap-img {
    margin-bottom: 20px; }
  .single-page .cvca-demo-box.standard .title-demo-box {
    text-align: center;
    font-size: 1.125rem;
    font-weight: normal; }
  .single-page .cvca-demo-box.standard.textstyle {
    position: relative;
    padding: 30px 20px; }
    .single-page .cvca-demo-box.standard.textstyle i {
      text-align: center;
      display: block;
      color: #fff;
      font-size: 3rem;
      margin-bottom: 15px; }
    .single-page .cvca-demo-box.standard.textstyle .title-demo-box {
      font-weight: 400;
      font-size: 0.8125rem;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 5px;
      margin-bottom: 0; }
      .single-page .cvca-demo-box.standard.textstyle .title-demo-box a {
        color: inherit; }
    .single-page .cvca-demo-box.standard.textstyle .description {
      padding-top: 20px;
      color: #fff; }
.single-page .cvca-demo-box.inline {
  text-align: center;
  padding: 30px 20px;
  border: none !important;
  background: #fff; }
  .single-page .cvca-demo-box.inline.textstyle .cvca-header-demo-box {
    display: inline-block; }
    .single-page .cvca-demo-box.inline.textstyle .cvca-header-demo-box > i {
      font-size: 3.75rem;
      color: #00c4b4;
      margin-bottom: 20px;
      display: inline-block; }
  .single-page .cvca-demo-box.inline .title-demo-box {
    margin-bottom: 20px; }
  .single-page .cvca-demo-box.inline.box_shadow {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms; }
    .single-page .cvca-demo-box.inline.box_shadow:hover {
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); }
.single-page .cvca-demo-box.imagestyle.box_shadow {
  box-shadow: none; }
.single-page .cvca-demo-box.standard.box_shadow .cvca-wrap-img {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  transition: all 500ms;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms; }
.single-page .cvca-demo-box.standard.box_shadow:hover .cvca-wrap-img {
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2); }

/**End Demo box**/
/*CVCA masonry group*/
.cvca-masonry-group > .wpb_column > .vc_column-inner {
  padding: 0; }

/*End CVCA masonry group*/
#cvca-control-one-page {
  visibility: visible !important;
  opacity: 1 !important;
  padding: 10px;
  background: rgba(0, 0, 0, 0.8) !important;
  border-radius: 20px;
  box-shadow: none !important; }
  #cvca-control-one-page .cvca-wrap-control .cvca-control-item {
    height: auto !important;
    width: auto !important;
    line-height: 1;
    border: none;
    margin-bottom: 10px; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item:last-child {
      margin-bottom: 0; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item i {
      width: 12px;
      height: 12px;
      display: block;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      background: #00c4b4;
      transform: scale(0);
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item a {
      background: #fff;
      width: 12px;
      height: 12px;
      display: block;
      border-radius: 50%;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms;
      opacity: 0.8; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item.active a, #cvca-control-one-page .cvca-wrap-control .cvca-control-item:hover a {
      opacity: 1; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item.active i, #cvca-control-one-page .cvca-wrap-control .cvca-control-item:hover i {
      transform: scale(1); }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item:after {
      margin-bottom: 0; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item span {
      top: 50%;
      right: calc(100% + 30px);
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      line-height: 15px;
      color: #fff;
      background: rgba(0, 0, 0, 0.8);
      box-shadow: -1px 0 5px rgba(0, 0, 0, 0.1);
      padding: 5px 10px;
      font-size: 0.75rem;
      transition: all 300ms;
      -webkit-transition: all 300ms;
      -moz-transition: all 300ms;
      -o-transition: all 300ms;
      -ms-transition: all 300ms;
      height: auto;
      border-radius: 15px; }
    #cvca-control-one-page .cvca-wrap-control .cvca-control-item:hover span {
      right: calc(100% + 20px);
      left: auto; }

.default.carousel-testimonial .cvca-testimonial-item {
  text-align: center;
  color: #fff; }
  .default.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-content {
    max-width: 820px;
    margin: 0 auto;
    font-size: 1.25rem; }
  .default.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
    color: #00c4b4;
    font-weight: 400;
    font-size: 1.5rem; }
  .default.carousel-testimonial .cvca-testimonial-item .cvca-wrap-author-info {
    margin-top: 15px; }

.style-1.carousel-testimonial .cvca-testimonial-item {
  text-align: center; }
  .style-1.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-content {
    max-width: 820px;
    margin: 0 auto;
    font-size: 1.25rem;
    color: #959595; }
    .style-1.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-content p {
      color: inherit; }
  .style-1.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
    color: #00c4b4;
    font-weight: 400;
    font-size: 1.5rem; }
  .style-1.carousel-testimonial .cvca-testimonial-item .cvca-wrap-author-info {
    margin-top: 15px; }

.cvca-wrapper-testimonial-block {
  position: relative; }
  .cvca-wrapper-testimonial-block .cvca-carousel-btn {
    position: absolute;
    bottom: 0;
    width: 45px;
    height: 45px;
    display: block;
    border: 1px solid #ebebeb;
    line-height: 45px;
    text-align: center;
    color: #959595;
    border-radius: 50%;
    font-size: 0.75rem;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    cursor: pointer; }
    .cvca-wrapper-testimonial-block .cvca-carousel-btn.next-item {
      left: calc(50% + 10px); }
    .cvca-wrapper-testimonial-block .cvca-carousel-btn.prev-item {
      right: calc(50% + 10px); }
    .cvca-wrapper-testimonial-block .cvca-carousel-btn:hover {
      color: #252525;
      border-color: #252525; }
  .cvca-wrapper-testimonial-block.cvca-carousel {
    padding-bottom: 45px; }

/*End Shortcode Custom Style*/
.btn.btn-slider {
  border-radius: 30px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  padding: 0 30px;
  font-weight: 500;
  background: #00c4b4;
  color: #fff;
  transition: all 300ms !important;
  line-height: 50px !important;
  font-size: 14px !important; }
  .btn.btn-slider:hover {
    background: #252525;
    color: #fff; }

.btn.btn-border-accent {
  border: 2px solid #00c4b4;
  color: #00c4b4;
  font-weight: 400;
  background: transparent; }
  .btn.btn-border-accent:hover {
    background: #00c4b4;
    color: #fff; }

.btn.btn-accent {
  background: #00c4b4;
  color: #fff;
  font-weight: 400; }
  .btn.btn-accent:hover {
    background: #252525;
    color: #fff; }

@media (max-width: 769px) {
  .tp-revslider-slidesli .btn.btn-slider {
    font-size: 12px !important;
    line-height: 40px !important;
    height: 40px !important; }
  .tp-revslider-slidesli .heading-slider {
    font-size: 36px !important;
    line-height: 40px !important; } }
/*Ajax Search*/
.header-search-block .probox {
  border: none !important;
  box-shadow: none !important; }
.header-search-block .prosettings {
  display: none !important; }
.header-search-block div[id*="ajaxsearchlite"] .probox .proinput input {
  height: 45px !important; }
  .header-search-block div[id*="ajaxsearchlite"] .probox .proinput input.autocomplete {
    margin-top: -45px !important; }
.header-search-block div[id*="ajaxsearchlite"] .probox .promagnifier {
  margin-top: 10px; }
.header-search-block .proinput form {
  transform: none;
  position: static; }
  .header-search-block .proinput form input[type*="submit"] {
    display: none; }

/*End Ajax Search*/
/*Mega Menu*/
#main-navigation .cmm-sub-wrapper li {
  list-style: none; }

.menu-center-layout .primary-nav .cmm, .stack-center-layout .primary-nav .cmm {
  position: static; }
.menu-center-layout .primary-nav .cmm-mega:not(.cmm-custom-width) .cmm-content-container, .stack-center-layout .primary-nav .cmm-mega:not(.cmm-custom-width) .cmm-content-container {
  width: 100% !important; }
.menu-center-layout .primary-nav .cmm-content-wrapper .widget_nav_menu > div > ul, .stack-center-layout .primary-nav .cmm-content-wrapper .widget_nav_menu > div > ul {
  margin-left: 0; }
.menu-center-layout .primary-nav .cmm-content-wrapper .vc_wp_custommenu, .stack-center-layout .primary-nav .cmm-content-wrapper .vc_wp_custommenu {
  margin-bottom: 0; }

.cmm-container .cmm.cmm-theme-fona > li {
  padding: 0; }

.cmm-content-wrapper > p {
  display: none; }

.menu-center-layout .primary-nav .cmm, .stack-center-layout.style-3 .primary-nav .cmm {
  text-align: center !important; }

.stack-center-layout:not(.style-3) .cmm-container .cmm.cmm-theme-fona > li:first-child > a, .stack-center-layout:not(.style-3) .cmm-container .cmm.cmm-theme-fona > li:first-child > .cmm-nav-link {
  padding-left: 0; }

.stack-center-layout.style-1 .wrap-logo {
  text-align: left; }

.logo-center-layout .cmm-container .cmm.cmm-horizontal {
  position: static; }
.logo-center-layout li:not(.cmm-custom-width) .cmm-content-container {
  width: 100% !important;
  max-width: 1170px; }

.cmm-content-container .widget_nav_menu ul {
  margin: 0; }

/*End Mega Menu*/
.page .page-title {
  margin: 30px 0 15px; }

.error-404 {
  text-align: center;
  padding: 80px 15px; }
  .error-404 .page-header {
    font-size: 3.75rem;
    border: none;
    margin: 0; }
    .error-404 .page-header .page-title {
      margin-bottom: 0;
      font-size: inherit; }
  .error-404 .error-404-content h3 {
    font-weight: 500;
    margin-bottom: 30px; }

@media (min-width: 981px) {
  .inner-header-bg {
    padding-top: 30px; }
    .inner-header-bg .sticky-wrapper:not(.is-sticky) .content-header-block {
      box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.1); }

  .inner-header-bg .content-header-block {
    background: #fff;
    padding: 0 15px;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms; }
    .inner-header-bg .content-header-block #site-branding {
      padding: 15px 0; }

  #zoo-header.header-transparent.inner-header-bg .primary-nav nav > ul > li > a,
  #zoo-header.header-transparent.inner-header-bg .menu-center-layout #icon-header .search a,
  #zoo-header.header-transparent.inner-header-bg .menu-center-layout #icon-header .top-wl-url a,
  #zoo-header.header-transparent.inner-header-bg .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon,
  #zoo-header.header-transparent.inner-header-bg .canvas-sidebar-trigger,
  #zoo-header.header-transparent.inner-header-bg .cmm-container .cmm.cmm-theme-tomo > li > a {
    color: #252525; } }
.share-links .social-icon.facebook a {
  background: #0054a6; }
.share-links .social-icon.twitter a {
  background: #00aeef; }
.share-links .social-icon.googleplus a {
  background: #bf0006; }
.share-links .social-icon.pinterest a {
  background: #a864a8; }
.share-links .social-icon.mail a {
  background: #f26522; }
.share-links .social-icon i {
  color: #fff;
  font-size: 1rem;
  line-height: 40px;
  display: block; }
.share-links .social-icon:hover a {
  background: #00c4b4; }

.sticky-wrapper:hover .wrap-header-block, .sticky-wrapper:hover #main-header, .sticky-wrapper:hover .wrap-header-block.menu-center-layout, .two-lines-1 .sticky-wrapper:hover #main-navigation, .header-two-lines-2 .sticky-wrapper:hover #main-navigation, .is-sticky .wrap-header-block, .is-sticky #main-header, .is-sticky .wrap-header-block.menu-center-layout, .two-lines-1 .is-sticky #main-navigation, .header-two-lines-2 .is-sticky #main-navigation {
  background: #fff; }

.inner-header-bg .sticky-wrapper:not(.is-sticky):hover .wrap-header-block {
  background: transparent !important; }

#zoo-header.full-width .container {
  max-width: 100% !important;
  padding-left: 40px;
  padding-right: 40px; }

/*Search page*/
.no-results {
  max-width: 550px;
  margin: 0 auto; }
  .no-results .page-content {
    text-align: center; }
  .no-results .page-header {
    text-align: center;
    border: none; }
    .no-results .page-header h2 {
      margin: 0; }
  .no-results .page-content .custom-search-form {
    max-width: 400px;
    margin: 0 auto; }
  .no-results .page-content .search-field {
    width: 100%;
    text-align: center; }
  .no-results .page-content .search-submit {
    min-width: 150px; }

.stack-center #ajaxsearchlite1 .probox .proinput input, .stack-center div.asl_w .probox .proinput input, .stack-center-2 #ajaxsearchlite1 .probox .proinput input, .stack-center-2 div.asl_w .probox .proinput input {
  color: #252525 !important; }
  .stack-center #ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder, .stack-center div.asl_w .probox .proinput input::-webkit-input-placeholder, .stack-center-2 #ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder, .stack-center-2 div.asl_w .probox .proinput input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #252525 !important; }
  .stack-center #ajaxsearchlite1 .probox .proinput input::-moz-placeholder, .stack-center div.asl_w .probox .proinput input::-moz-placeholder, .stack-center-2 #ajaxsearchlite1 .probox .proinput input::-moz-placeholder, .stack-center-2 div.asl_w .probox .proinput input::-moz-placeholder {
    /* Firefox 19+ */
    color: #252525 !important; }
  .stack-center #ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder, .stack-center div.asl_w .probox .proinput input:-ms-input-placeholder, .stack-center-2 #ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder, .stack-center-2 div.asl_w .probox .proinput input:-ms-input-placeholder {
    /* IE 10+ */
    color: #252525; }
  .stack-center #ajaxsearchlite1 .probox .proinput input:-moz-placeholder, .stack-center div.asl_w .probox .proinput input:-moz-placeholder, .stack-center-2 #ajaxsearchlite1 .probox .proinput input:-moz-placeholder, .stack-center-2 div.asl_w .probox .proinput input:-moz-placeholder {
    color: #252525 !important;
    opacity: 0.5 !important; }

.btn-primary {
  background: #00c4b4; }
  .btn-primary:hover {
    background: #252525; }

@media (max-width: 769px) {
  #zoo-header .sticker {
    width: 100% !important; }

  .navigation.pagination {
    margin-bottom: 50px; } }
.mejs-button button {
  background-color: transparent !important;
  padding: 0 !important;
  border-radius: 0 !important;
  line-height: 0;
  height: 20px !important; }

@media (max-width: 769px) {
  #icon-header .icon-user {
    display: none; }

  .wrap-default-layout .main-footer-block {
    margin-bottom: 20px; } }
#cvca-control-one-page {
  left: auto !important; }

/*demo box*/
.cvca-demo-box.standard.imagestyle .cvca-wrap-img {
  position: relative; }
.cvca-demo-box.standard.imagestyle .mask {
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 300ms;
  opacity: 0;
  visibility: hidden; }
  .cvca-demo-box.standard.imagestyle .mask a {
    background: #fff;
    text-transform: uppercase;
    color: #252525;
    padding: 12px 25px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.875rem; }
    .cvca-demo-box.standard.imagestyle .mask a:hover {
      background: #00c4b4;
      color: #fff; }
.cvca-demo-box.standard.imagestyle:hover .mask {
  opacity: 1;
  z-index: 2;
  visibility: visible;
  transition: z-index 0ms, opacity 300ms; }

/*End demo box*/
.page .cvca-single-product-cat .cvca-cat-count {
  font-size: 1rem; }
  .page .cvca-single-product-cat .cvca-cat-count b {
    font-size: 1.125rem; }
.page .cvca-single-product-cat .cvca-cat-readmore {
  font-size: 1rem; }

.wrap-text-field.gdpr-consent > p {
  padding: 0 !important;
  margin: 0 !important; }
  .wrap-text-field.gdpr-consent > p input {
    margin-right: 10px; }
  .wrap-text-field.gdpr-consent > p a {
    color: #00c4b4; }
    .wrap-text-field.gdpr-consent > p a:hover {
      text-decoration: underline; }

@media (max-width: 768px) {
  .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .promagnifier .innericon svg {
    fill: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .proinput input::placeholder, .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input, .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .proinput input {
    color: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff !important; }

  .stack-center-layout:not(.style-3) .header-search-block form {
    position: fixed;
    width: calc(100vw - 30px);
    border-bottom: 1px solid #f6f6f6; }

  .stack-center-layout:not(.style-3) .header-search-block button {
    color: #fff; } }

/*# sourceMappingURL=style.css.map */
